Subject: Re: [lojban] word for "www" (was: Archive location.)

From: Jay F Kominek <[email-masked]>
Date: Wed, 11 Sep 2002 12:24:20 -0600

On Wed, Sep 11, 2002 at 11:10:50AM -0700, Robin Lee Powell wrote:
> On Wed, Sep 11, 2002 at 11:35:28AM -0600, Jay F Kominek wrote:
> > On Wed, Sep 11, 2002 at 12:48:33PM -0400, John Cowan wrote:
> > > Invent Yourself scripsit:
> > > 
> > > > Everyone, I've been using the word "cukta" to mean roughly: a
> > > > collection of documents and/or pages. I don't believe that I have
> > > > yet heard an argument that contradicts this by adding more
> > > > restrictions to the definition which are derived from the place
> > > > structures, and not simply induced from the stereotypical "book". 
> > > 
> > > The place structures are not enough.
> > > 
> > > Otherwise, there would be no distinguishing between any animals or
> > > plants (modulo the few surviving exceptions) since they all have x1
> > > as the creature and x2 as its species/type.
> > 
> > x1 of bakni, sure, is a creature, but more specifically it has to be a
> > bovine creature.
> > 
> > x2 of bakni, sure, is a species, but more specifically, it has to be a
> > species of bovine.
> > 
> > Same for the rest of them.
> 
> That was *precisely* his point.

Erm. One or both of us is confused. Most likely me.

I see my description of bakni's x1 and x2 above as being part of the
definition of each place, not as part of some sort of connective
holding the places together, or floating in the mental ether above
and around 'bakni'. If that meshes, swell. Otherwise, well, I'm not
worried.

-- 
Jay Kominek <[email-masked]>
Don't worry,
Things have an annoying tendancy to work out.